CVE-2011-3381

2011-09-08T14:55:01
ID CVE-2011-3381
Type cve
Reporter NVD
Modified 2011-09-14T00:00:00

Description

Cross-site request forgery (CSRF) vulnerability in Phorum before 5.2.16 allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.